Bug 137210 - boolean query buttons "And", "Or", "Add another boolean chart" not working with beta2
Summary: boolean query buttons "And", "Or", "Add another boolean chart" not working wi...
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: x86_64 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-26 18:15 UTC by Colin Walters
Modified: 2007-04-18 17:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-23 03:25:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Walters 2004-10-26 18:15:19 UTC
User-Agent:       
Build Identifier: 

The boolean query buttons "And", "Or", "Add another boolean chart" take me to a
bug reporting window instead of modifying the existing bug with the "beta2"
version of Bugzilla.

Reproducible: Always
Steps to Reproduce:

Comment 1 David Lawrence 2004-11-10 19:56:53 UTC
Not sure I understand. If I go to the Advanced Query page and click on the Or or
And buttons, it adds the new boolean chart like expected. There is no Or or And
boolean buttons on a bug report page.

Can you elaborate on the steps you are taking when you see this error?

Comment 2 David Lawrence 2004-11-30 03:50:47 UTC
Does this still occur? Please close this bug if no longer failing.


Note You need to log in before you can comment on or make changes to this bug.